groupId=com.ibm.dsida
artifactId=com.ibm.dsida.im-offering-build
classifier=im-offering
fileExtension=zip
unqualifiedVersion=4.1.42
name=com.ibm.dsida.im-offering-build-4.1.42-20220512.170658-4-im-offering.zip
repo=zeus-dev-local
path=com/ibm/dsida/com.ibm.dsida.im-offering-build/4.1.42-SNAPSHOT
created=2022-05-12T12:33:37.388-05:00

